#1 - 05/04/2021 10:13 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#2 - 05/04/2021 10:16 - Anonymous
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

- waunu1ely changed from Anonymous to Anonymous

Defect #192 SIT
API : fx-yun/COR_API_20210405V2
UI : fx-yun/COR_UI_20210405

#3 - 08/04/2021 02:23 - Anonymous
- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#4 - 08/04/2021 02:23 - Anonymous
- dnme changed from Dev : Deployed SIT to Test : Todo

- waunae i changed from Anonymous to Anonymous

#5 - 08/04/2021 07:31 - Anonymous

- dame changed from Test : Todo to Test : Doing

#6 - 08/04/2021 07:31 - Anonymous

- dame changed from Test : Doing to Test : Done
